MKFIFO(1)

NAME
mkfifo - create named pipes

SYNOPSIS
mkfifo [-m mode] name ...

DESCRIPTION
mkfifo creates a named pipe for each name if it does not already exist.

OPTIONS

-m  Set the file mode of newly created named pipes. See chmod(1).

SEE ALSO
mkfifo(3)

STANDARDS
The mkfifo utility is compliant with the p1003.1-2013 specification.